typo3/flow

This package is abandoned and no longer maintained. The author suggests using the neos/flow package instead.


Last activity 2 days ago
  • 300252
composer require typo3/flow

Flow Application Framework

5.2.1

This version is abandoned and no longer maintained. The author suggests using the neos/flow package instead.


Flow Application Framework

Homepage
http://flow.neos.io
Version
5.2.1
Type
neos-framework
Release Date
Dec 8, 2018 7:26:51 a.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
  • ext-curl: To use the \Neos\Flow\Http\Client\CurlEngine
  • doctrine/data-fixtures: To manage and execute the loading of data fixtures for the Doctrine ORM or ODM
  • neos/party: To make use of basic user handling
  • php-uuid: For fast generation of UUIDs used in the persistence.
Provides
None
Conflicts
None
Replaces
MIT 59b009f3cfe5ea49c9aef93f72d281216d01a2f1
The same vendor provides 25 package(s).